div.db4{
z-index:101;
position:fixed;
top:2%;
left:91%;
width:1520px;
height:1520px;
background-color:rgba(0,149,227,0.63);
opacity:0.25;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:3%;
left:91%;
width:1802px;
height:1802px;
background-color:rgba(9,188,254,0.53);
opacity:0.77;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:2%;
left:72%;
width:598px;
height:598px;
background-color:rgba(0,209,227,0.26);
opacity:0.24;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-9%;
left:85%;
width:1995px;
height:1995px;
background-color:rgba(20,92,226,0.19);
opacity:0.58;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:0%;
left:91%;
width:919px;
height:919px;
background-color:rgba(20,165,229,0.16);
opacity:0.78;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:3%;
left:75%;
width:508px;
height:508px;
background-color:rgba(19,170,220,0.12);
opacity:0.23;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}